Please select Into the mobile phone version | Continue to access the computer ver.
Trouble after firmware upgrade
920 4 2016-7-17
Uploading and Loding Picture ...(0/1)
o(^-^)o
fritz
lvl.2

Canada
Offline

I am having issues with my P3A after upgrading my firmware to 1.09.0060. I don't know if it is the bird or the remote.
1) Double yellow flashing back LED's and solid red front LED's.
2) Remote seems to connect as camera light and remote light are solid green.
3) Cant open DJI GO equipment page so can't calibrate anything.
4) Text says sucessful firmware update.
5) Tried to downgrade the firmware but no success.
6) opened the bird and the remote and can't see any issues like loose plugs / wires.
Any ideas are appreciated, I am 3000 miles from home but could probably get a new remote shipped here.

Delete history success.

Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2014.01.01 00:00:12 remo-con disconnect======
Packet: P3S_FW_V01.03.0020.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2014.01.01 00:00:12 remo-con disconnect======
Packet: P3S_FW_V01.03.0020.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2014.01.01 00:00:12 remo-con disconnect======
Packet: P3S_FW_V01.03.0020.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2014.01.01 00:00:12 remo-con disconnect======
Packet: P3S_FW_V01.03.0020.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2014.01.01 00:00:12 remo-con disconnect======
Packet: P3S_FW_V01.03.0020.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2014.01.01 00:00:12 remo-con disconnect======
Packet: P3S_FW_V01.03.0020.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2014.01.01 00:00:12 remo-con disconnect======
Packet: P3S_FW_V01.09.0060.bin
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the aircraft.

========== 2014.01.01 00:00:12 remo-con disconnect======
Packet: P3S_FW_V01.09.0060.bin
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the aircraft.

========== 2014.01.01 00:00:11 remo-con disconnect======
Packet: P3S_FW_V01.09.0060.bin
Upgrading ...
Result: Success.


2016-7-17
Use props
RedHotPoker
Captain
Flight distance : 165105 ft
Canada
Offline

Which firmware versions are being listed in the Go app under About?
You might try reloading the Go app.

RedHotPoker
2016-7-17
Use props
fritz
lvl.2

United States
Offline

I can't get past the how to connect page in the go app. Tried uninstalling and reinstalling but no difference.The go app doesn't seem to recognise any connection to the phantom or remote
2016-7-17
Use props
DJI-Paladin
DJI team
Flight distance : 2408 ft

Hong Kong
Offline

Hello Fritz, according to the result file, your drone has been updated to the latest 1.9.6. If your RC is not running the 1.6.0 firmware, please use DJI Go app to update it to the latest 1.6.0
2016-7-17
Use props
fritz
lvl.2

United States
Offline

Ok, thanks. How do I update it when I can't access the 'equipment' page?
2016-7-18
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules